
Redmine - Feature #5079

Link a completed percentage to an issue status

2010-03-15 13:02 - Aron Rotteveel

Status: Closed Start date: 2010-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to link a completed percentage to a ticket status, so that it would be possible to automatically set resolved tickets to

100%, for instance.

Related issues:

Is duplicate of Redmine - Patch #4274: Use Issue status for percent done Closed 2009-11-23

History

#1 - 2010-03-15 19:37 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

This is already available since 0.9.0, see #4274.

#2 - 2010-03-16 09:07 - Aron Rotteveel

- Status changed from Closed to Reopened

It would be nice to implement fixed behaviour, as previously suggested in http://www.redmine.org/issues/4274#note-11. For example, we want to use

100% percentages for closed tickets, but want manual control over the percentage in other sections.

#3 - 2010-03-16 09:24 - Felix Schäfer

- Status changed from Reopened to Closed

I think you mean mixed :-)

Anyway, please open a new ticket with this request (mixed behavior for ticket status-percentage done linkage) as it is not the same as your initial

request (mixing new requests to existing requests makes the devs work unnecessarily complicated and might get overlooked). Thank you.
